# Function to extract AGORA colors as hex codes — cols_agora • visualizeR
Function to extract AGORA colors as hex codes

Skip to contents

# Function to extract AGORA colors as hex codes

Source: `R/cols_agora.R`
`cols_agora.Rd`

Function to extract AGORA colors as hex codes

## Usage

    cols_agora(..., unnamed = TRUE)

## Arguments

...

  Character names of reach colors. If NULL returns all colors

unnamed

  Should the output vector be unnamed? Default to `TRUE`

## Value

An hex code or hex codes named or unnamed

## Details

This function needs to be modified to add colors